#+TITLE: Debt :@personal:
#+FILETAGS: :atomic:note:

* Debt :@personal:
:PROPERTIES:
:CREATED: 987c759f-16c2-4f5e-8f15-76a042401ece
:SOURCE: /home/user/memex/daily/2002-01-03.org
:END:

:CREATED:  [2002-01-03]
:MODIFIED: [2015-09-16 Wed 20:16]
:IMPORTED: [2023-02-08 Wed 19:22]

I owe mother L.E. 40 and father L.E. 360



* Backlinks
- Source: [[file:/home/user/memex/daily/2002-01-03.org][2002-01-03.org]]
